@charset "utf-8";
/* CSS Document */
/* CSS Document */
*{padding:0px;margin:0px;}
a{text-decoration:none;color: #000000;}
li{list-style:none;}
img{border:0px;}
body {font-family: "微软雅黑";}
/*我要玩*/
.jh_zj_tour{ height: 291px; overflow: hidden;margin-left:7px;margin-top:20px}
.jh_zj_tour a{ float: left; position: relative;}
.jh_zj_tour span{ display: block; background: url(/images/2018/dy_zj_m11.png) no-repeat center center; width: 84px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; color: #FFFFff;}
.jh_zj_t_a1{ width: 255px; height: 291px;}
.jh_zj_t_a2{ width: 247px; height: 141px; margin-left: 8px;}
.jh_zj_t_a3{ width: 172px; height: 141px; margin-left: 8px;}
.jh_zj_t_a4{ width: 235px; height: 141px; margin-left: 8px;}
.jh_zj_t_a5{ width: 247px; height: 141px; margin-left: 8px;}
.jh_zj_t_a6{ width: 200px; height: 142px; margin-left: 8px; margin-top: 8px;}
.jh_zj_t_a7{ width: 265px; height: 142px; margin-left: 8px; margin-top: 8px;}
.jh_zj_t_a8{ width: 205px; height: 142px; margin-left: 8px; margin-top: 8px;}
.jh_zj_t_a9{ width: 230px; height: 142px; margin-left: 8px; margin-top: 8px;}
.jh_zj_t_a10{ width: 127px; height: 142px; margin-left: 8px; margin-top: 8px;}
.jh_zj_t_sp1{ position: absolute; right: 0; top: 0;}
.jh_zj_t_sp2{ position: absolute; left: 0; bottom: 0;}
.jh_zj_t_sp3{ position: absolute; left: 0; top: 0;}
.jh_zj_t_sp4{ position: absolute; left: 0; bottom: 0;}
.jh_zj_t_sp5{ position: absolute; left: 0; top: 0;}
.jh_zj_t_sp6{ position: absolute; left: 0; bottom: 0;}
.jh_zj_t_sp7{ position: absolute; left: 0; top: 0;}
.jh_zj_t_sp8{ position: absolute; left: 0; bottom: 0;}
.jh_zj_t_sp9{ position: absolute; left: 0; top: 0;}

.jh_zj_a_m3{ width:1200px;height: 100px;overflow: hidden;}
.jh_zj_a_m3 a{ float: left; width: 153px;height: 62px;line-height: 62px;font-size: 20px;color: #ffffff;}
.jh_zj_a_a1{ background: url(/images/2018/dy_zj_m4.jpg) no-repeat center center;}
.jh_zj_a_a2{ background: url(/images/2018/dy_zj_m5.jpg) no-repeat center center; margin-left: 31px;}
.jh_zj_a_a3{ background: url(/images/2018/dy_zj_m6.jpg) no-repeat center center; margin-left: 31px;}
.jh_zj_a_a4{ background: url(/images/2018/dy_zj_m7.jpg) no-repeat center center; margin-left: 31px;}
.jh_zj_a_a5{ background: url(/images/2018/dy_zj_m8.jpg) no-repeat center center; margin-left: 31px;}
.jh_zj_a_a6{ background: url(/images/2018/dy_zj_m9.jpg) no-repeat center center; margin-left: 31px;}
.dy_czxa img{margin: 10px 10px -7px 10px;}
.ty_czx{width: 153px;
    height: 62px;
    float: left;
    border-radius: 8px;
    margin: 30px 9px 0px 9px;}
.dy_czx1{background: #f8e0da;}
.dy_czx1:hover{background: #F8E0C4;}
.dy_czx1 a{color: #bb1619;}
.dy_czx2{background:#edf6e6}
.dy_czx2:hover{background:#EDF6CC}
.dy_czx2 a{color: #7cb434;}
.dy_czx3{background:#ddecf5}
.dy_czx3:hover{background:#DDECCE}
.dy_czx3 a{color: #51aec8;}
.dy_czx4{    background: #f9efe7;}
.dy_czx4:hover{background: #F9EFC8;}
.dy_czx4 a{color: #f87b3f;}
.dy_czx5{background: #f8e0da}
.dy_czx5:hover{background: #F8E0C4}
.dy_czx5 a{color: #bb1619;}
.dy_czx6{    background: #edf6e6}
.dy_czx6:hover{    background:#EDF6CC;}
.dy_czx6 a{color: #7cb434;}
.dy_czx7{background: #ddecf5;}
.dy_czx7:hover{background: #DDECCE;}
.dy_czx7 a{color: #51aec8;}
.jh_zj_t_a1 img{width: 255px; height: 291px;}
.jh_zj_t_a2 img{width: 247px; height: 141px;}
.jh_zj_t_a3 img{width: 172px; height: 141px;}
.jh_zj_t_a4 img{width: 235px; height: 141px;}
.jh_zj_t_a5 img{width: 247px; height: 141px;}
.jh_zj_t_a6 img{width: 200px; height: 142px;}
.jh_zj_t_a7 img{ width: 265px; height: 142px;}
.jh_zj_t_a8 img{width: 205px; height: 142px;}
.jh_zj_t_a9 img{width: 230px; height: 142px;}
.jh_zj_t_a10 img{width: 127px; height: 142px;}